Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 16:20:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Swetha Sivaram                    Hi           08:07 PM, 25th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:07 PM, 25th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:07 PM, 25th Oct                     Swetha Sivaram                    1           08:07 PM, 25th Oct                   MAX UAE whatsapp bot                    Hello Swetha Sivaram , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:07 PM, 25th Oct                     Swetha Sivaram                    2           08:07 PM, 25th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:07 PM, 25th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 PM, 25th Oct                     Swetha Sivaram                    2           08:07 PM, 25th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 PM, 25th Oct                     Swetha Sivaram                    1           08:07 PM, 25th Oct                   MAX UAE whatsapp bot                   Please enter your email address           08:07 PM, 25th Oct                     Swetha Sivaram                    [email-masked]           08:08 PM, 25th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:08 PM, 25th Oct                   Abdulqader                   Hi Swetha, thank you for contacting us. This's kader We would be happy to help you.           08:09 PM, 25th Oct                     Swetha Sivaram                    Hi Kader           08:09 PM, 25th Oct                     Swetha Sivaram                    Hope you’re well           08:09 PM, 25th Oct                     Swetha Sivaram                    I had placed a return request for some items that I ordered           08:10 PM, 25th Oct                     Swetha Sivaram                    However I have not received any information thereafter from Max regarding the pick-up of items           08:10 PM, 25th Oct                     Swetha Sivaram                    I’m travelling at the end of this week and would like for the return to be processed before that           08:10 PM, 25th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:10 PM, 25th Oct                     Swetha Sivaram                    I just checked my account           08:11 PM, 25th Oct                     Swetha Sivaram                    My email address is incorrect on it           08:11 PM, 25th Oct                   Abdulqader                   We can see that you are contacting us regarding your order 9590572238 ?           08:11 PM, 25th Oct                     Swetha Sivaram                    Yes           08:11 PM, 25th Oct                     Swetha Sivaram                    That’s correct           08:11 PM, 25th Oct                   Abdulqader                   Is this contact number is right +971556277542 ?           08:12 PM, 25th Oct                     Swetha Sivaram                    Yes           08:12 PM, 25th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           08:14 PM, 25th Oct                     Swetha Sivaram                    Can you please arrange for pickup tomorrow           08:15 PM, 25th Oct                     Swetha Sivaram                    I would really appreciate it           08:15 PM, 25th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           08:15 PM, 25th Oct                     Swetha Sivaram                    Okay thank you           08:15 PM, 25th Oct                     Swetha Sivaram                    Have a nice day Kader           08:16 PM, 25th Oct                   Abdulqader                   We would really appreciate your patience and understanding here.           08:17 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:17 PM, 25th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051662